Bug 459 - Integrate changes from UltraPenguin 1.1.9
Summary: Integrate changes from UltraPenguin 1.1.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ld.so
Version: 1.0
Hardware: sparc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 19:08 UTC by Jeff Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-25 03:47:35 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1998-12-15 19:08:44 UTC
ld.so                   Support both 32bit and 64bit SPARCs
(basically
                        the same as in UP 1.1).

Comment 1 Cristian Gafton 1999-03-25 03:47:59 UTC
Done already


Note You need to log in before you can comment on or make changes to this bug.